md-dialog {
	md-toolbar {
		h1, h2, h3 {
			font-family: 'Mada', sans-serif;
		}
	}

	&.md-dialog-fullscreen-always {
		border-radius: 0;
		min-height: 100%;
		min-width: 100%;
		overflow: hidden;
	}
}
